<?xml version="1.0" encoding="UTF-8"?>
<manifest>

  <default sync-j="4" revision="develop"/>

  <remote fetch="https://git.openembedded.org" name="oe"/>
  <remote fetch="https://github.com/advancedtelematic" name="updater"/>
  <remote fetch="https://gitlab.com/netmodule/yoctoproject" name="netmodule"/>

  <project remote="oe" revision="0784db7dd0fef6f0621ad8d74372f44e87fef950" name="bitbake"/>
  <project remote="oe" revision="8e81d38048c953d0823abf04d5b2506cd988f0bb" name="openembedded-core"/>
  <project remote="oe" revision="8ff12bfffcf0840d5518788a53d88d708ad3aae0" name="meta-openembedded"/>
  <project remote="updater" revision="f2f5ca077baa1f08001cff9608ae59ed4dbeca3d" name="meta-updater"/>
  <project remote="netmodule" revision="a95ee5e62e4afd255054dafa9d26f64d7e504d53" name="meta-netmodule-wlan"/>
  <project remote="netmodule" revision="e284973988513f27e7d5896d0a1ebfe62ef0db5d" name="meta-netmodule-bsp"/>
  <project remote="netmodule" revision="b6ee13f983e3ee6f83edb77edebaaf9e7dab3c3a" name="meta-netmodule-distro"/>
  <project remote="netmodule" revision="25cb06130e22162e075983d4c446c608117db449" name="nm-env" path="./"/>
</manifest>
